Daemon Power

The NetBSD Packages Collection: devel/glib2-tools

Brief description of the package:
GLib2/gobject python-dependent tools

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://developer.gnome.org/glib/.

Please note that this package has a gnu-lgpl-v2.1 license.

The package is located in the "devel/glib2-tools" directory. The current source version of the package is "glib2-tools-2.60.7". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for devel/glib2-tools :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: python37>=3.7 libffi>=1.20 cwrappers>=20150314 libuuid>=2.18 libffi>=3.0.11 readline>=2.2 readline>=6.0 python37>=3.7.0 .

This package requires the following package(s) to run: python37>=3.7 libffi>=1.20 libuuid>=2.18 libffi>=3.0.11 python37>=3.7.0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:glib2-tools-2.56.2.tgz(NetBSD 8.0)
alpha:glib2-tools-2.56.2.tgz(NetBSD 8.0)
alpha:glib2-tools-2.60.4.tgz(NetBSD 8.0)
alpha:glib2-tools-2.60.6.tgz(NetBSD 8.0)
earm:glib2-tools-2.56.2.tgz(NetBSD 8.0)
earm:glib2-tools-2.56.2.tgz(NetBSD 8.0)
earm:glib2-tools-2.60.4.tgz(NetBSD 8.0)
earmv4:glib2-tools-2.56.2.tgz(NetBSD 8.0)
earmv4:glib2-tools-2.60.4.tgz(NetBSD 8.0)
earmv4:glib2-tools-2.60.6.tgz(NetBSD 8.0)
earmv6hf:glib2-tools-2.60.4.tgz(NetBSD 8.0)
earmv6hf:glib2-tools-2.60.6.tgz(NetBSD 8.0)
earmv7hf:glib2-tools-2.60.6.tgz(NetBSD 8.0)
earmv7hf:glib2-tools-2.60.4.tgz(NetBSD 8.0)
i386:glib2-tools-2.60.6.tgz(NetBSD 7.0)
i386:glib2-tools-2.56.2.tgz(NetBSD 7.0)
i386:glib2-tools-2.60.4.tgz(NetBSD 7.0)
i386:glib2-tools-2.56.2.tgz(NetBSD 7.1)
i386:glib2-tools-2.60.4.tgz(NetBSD 7.1)
i386:glib2-tools-2.60.6.tgz(NetBSD 7.1)
i386:glib2-tools-2.60.6.tgz(NetBSD 8.0)
i386:glib2-tools-2.56.2.tgz(NetBSD 8.0)
i386:glib2-tools-2.60.4.tgz(NetBSD 8.0)
m68k:glib2-tools-2.60.4.tgz(NetBSD 8.0)
m68k:glib2-tools-2.60.6.tgz(NetBSD 8.0)
mips64eb:glib2-tools-2.56.2.tgz(NetBSD 8.0)
mips64eb:glib2-tools-2.60.4.tgz(NetBSD 8.0)
mips64eb:glib2-tools-2.60.6.tgz(NetBSD 8.0)
mips64el:glib2-tools-2.54.2.tgz(NetBSD 8.99.11)
mipsel:glib2-tools-2.54.3.tgz(NetBSD 8.0_BETA)
powerpc:glib2-tools-2.56.2.tgz(NetBSD 7.1)
powerpc:glib2-tools-2.56.2.tgz(NetBSD 7.1)
powerpc:glib2-tools-2.60.4.tgz(NetBSD 8.0)
powerpc:glib2-tools-2.60.6.tgz(NetBSD 8.0)
powerpc:glib2-tools-2.60.4.tgz(NetBSD 9.0)
sh3el:glib2-tools-2.56.2.tgz(NetBSD 8.0)
sparc64:glib2-tools-2.56.1.tgz(NetBSD 7.1)
sparc64:glib2-tools-2.60.4.tgz(NetBSD 8.0)
sparc64:glib2-tools-2.60.6.tgz(NetBSD 8.0)
sparc:glib2-tools-2.56.2.tgz(NetBSD 8.0)
sparc:glib2-tools-2.60.4.tgz(NetBSD 8.0)
sparc:glib2-tools-2.60.6.tgz(NetBSD 8.0)
x86_64:glib2-tools-2.56.1.tgz(Linux 4.15.0)
x86_64:glib2-tools-2.60.6.tgz(NetBSD 7.0)
x86_64:glib2-tools-2.56.2.tgz(NetBSD 7.0)
x86_64:glib2-tools-2.60.4.tgz(NetBSD 7.0)
x86_64:glib2-tools-2.60.6.tgz(NetBSD 7.1)
x86_64:glib2-tools-2.56.2.tgz(NetBSD 7.1)
x86_64:glib2-tools-2.60.4.tgz(NetBSD 7.1)
x86_64:glib2-tools-2.56.2.tgz(NetBSD 8.0)
x86_64:glib2-tools-2.60.4.tgz(NetBSD 8.0)
x86_64:glib2-tools-2.60.6.tgz(NetBSD 8.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]